Subject: Offline Message from Lujain: Hi I have question about my order number #10015
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 15 Jul 2020 09:17:37 -0000

From: Lujain <[email-masked]>
Phone: 
Location: Dammam, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/returnform/orders/items/?orderid=1541412
Department: 

Hi

I have question about my order number #100157582, I asked for return from the day I received it but the shipping company did not pick it up and I called million times to schedule a time for pickup but no point and they called yesterday to pick it up today, so if I returned it today with them do I get back my money? It doesn't matter if it is a point for the app or in my account. Can you please reply to me ASAP before they call for pickup. 

----
Zopim
https://www.zopim.com